
Application: gvSIG desktop - gvSIG bugs #4894
Error al cargar bandas raster
06/04/2018 08:45 AM - Alonso Morilla

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version:
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando se intentan cargar varias bandas de una imagen satelital en la pestaña "Bandas" dentro de "Propiedades del Raster" lanza
el error: "No se pudo añadir las bandas del fichero seleccionado al dataset"

Adjunto el log donde no lanza ningún aviso de error.

Ocurre tanto en la 2.4 como en la 2.4.1.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4845: Tool to create Mul... Closed 03/29/2018

History
#1 - 06/04/2018 09:48 AM - Mario Carrera
- Related to gvSIG bugs #4845: Tool to create Multiband raster file is not working in gvSIG 2.4 added

#2 - 06/04/2018 09:51 AM - Mario Carrera
- Status changed from New to Invalid

Hola Alonso, 
estaba dado de alta ya: https://redmine.gvsig.net/redmine/issues/4845
Está marcado para la 2.4.2. 
Pongo este como "Invalid" para que no haya lío.

Files
gvSIG.log 507 KB 06/04/2018 Alonso Morilla
